  @charset "utf-8";

/* CSS Document */
body{margin: 0px auto; padding: 0px; font-family:"Microsoft Yahei";   font-size: 12px; line-height:22px; color: #525252;}
a{color: #333; text-decoration: none;} 
a:hover{color:#ee0701; text-decoration: none;}
em{ font-style:normal;}
.w1100{ width:1200px; margin:0 auto;  overflow:hidden;}
.w1000{width:1200px; margin: 0 auto; overflow:hidden;}
.w1020{width:1200px; margin: 0 auto; overflow:hidden;}
.wb100 ,.content{width:1200px; margin: 0 auto; }
.to5{ padding-top:5px;}
.top2{ padding-top:18px;}
.top3{ padding-top:20px;}
.top5{ padding-top:28px;}
.top36{ padding-top:36px;}
.top30{ margin-top:30px;}
.top50{ margin-top:50px;}
.top60{ margin-top:60px;}
.top70{ margin-top:70px;}

.top12{ margin-top:15px; overflow:hidden;}
.pa{ position:absolute;}
.pr{ position:relative}
.mt50{ margin-top:50px}
.mt25{ margin-top:25px}
.btaetw{ width:100%; overflow:hidden; background:url(../images/0wt.jpg) no-repeat center; height:1340px;}

.f_pr{position:relative;}
.f_pa{position:absolute;}
.tit{text-align: center;font-weight: normal;}
.tit span{display:block;font-size: 46px;color: #363130;line-height: 46px;}
.tit i{display:block;font-size: 20px;color: #333;line-height: 20px;padding-top: 16px;opacity: 0.55;}
.clearfix{zoom:1;}

/*抬头*/
.who{ width:100%; overflow:hidden; background:url(../images/zcban03.jpg) center repeat-x; }
.bqdx {	width: 1300px;	height: auto;	margin: 0 auto; min-width:1300px;}


#head {	width: 100%;min-width: 1170px;	height: 100px;	margin: 0 auto;}
.logo{	width:310px;padding-top:30px; padding-bottom:30px; overflow:hidden;}
.zcad{ width:314px; overflow:hidden; padding-top:30px;}
.log_n{overflow:hidden;font-size:30px;line-height:28px;padding-top:45px;color: #07a37e;padding-left:12px;font-weight:bold;} 
.log_n h3{font-size:20px;line-height:33px;/* letter-spacing: 1.6px; */font-weight: normal;color: #666;}
.tel_t{ margin-top:50px; height:55px; text-align:right; width:208px; padding-right:45px;font-size:16px; overflow:hidden; background:url(../images/zcban04.jpg) no-repeat right;}
.tel_t h3{ font-size:26px; color:#07a37e; padding-top:2px;letter-spacing:0px;}


/*导航*/
.page{ margin:0 auto; width:1300px}

.nav{ background: #07a37e;
background: -moz-linear-gradient(top, #05ae86 0%, #07a37e 100%);
background: -webkit-linear-gradient(top, #05ae86 0%, #07a37e 100%);
background: linear-gradient(to bottom, #05ae86 0%, #07a37e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02cf65', endColorstr='#07a37e',GradientType=0 );   width: 100%; height: 70px; display: block; position: relative;}
/*.nav{ background: url(../images/xnav.jpg) repeat-x center; width: 100%; height: 74px; display: block; position: relative;}*/



.NavCeshi.page{ position: relative; }
.nav > ul > li{ float: left; width:11%; line-height: 66px; height: 70px; display: block;  position: relative; background:url(../images/zcban05.png) no-repeat right; }
.nav > ul > li:hover a,.nav > ul > li.navcurrent a{color:#fff;}
.nav > ul > li > a{ font-weight:bold;   display: block; line-height: 70px; height: 70px; width:100%; color: #fff; text-align: center; font-size:16px; transition:0.3s all ease-in-out; position:relative; z-index:3; }
.nav > ul > li > a:hover{ color:#fff;}
.nav > ul > .block{ background:url(../images/naeer.jpg) bottom no-repeat; color:#fff;   height: 70px; display: block; position: absolute; top: 0; }
.erji_menu { display: none; position: absolute; left: 0; width: 100%; z-index: 1111;top: 70px; }
.erji_menu ul li a{ display: block; text-align: center; font-size: 12px; color: #fff; line-height:40px; margin-bottom: 1px; background: rgba(0,0,0,0.6); transition:0.3s all ease-in-out;}
.erji_menu ul li a:hover{background: rgba(134,194,37,0.6) }


/*搜索*/
.sesa{ width:100%; border-bottom:1px solid #f1f1f1; height:66px;}
.gogn{ width:725px; overflow:hidden;line-height:66px; }
.gogn h3{ overflow:hidden; font-size:14px; background:url(../images/jna07.jpg) no-repeat left; padding-left:34px; font-family:"Microsoft Yahei"; color:#222; float:left; font-weight: bold;  }
.gogn span{ padding-left:15px;}
.gogn span a{ color:#666; font-size:14px;}
.gogn span a:hover{ color:#f30;}

.bgbgpr{ width:100%; overflow:hidden; border-bottom:1px solid #ccc;  padding-top:5px;}
.sosou{ width:352px; overflow:hidden; padding-top:12px;} 
.sosou .input_text{ width:271px; background:url(../images/jna05.jpg) no-repeat; border:none; padding-left:20px; color:#525252;  float:left;  line-height:42px; height:42px;}
.sosou .input_btn{background:url(../images/jna06.jpg) no-repeat; border: 0 none; width:61px; float:left; text-indent:-999em; display: block; cursor:pointer; height:42px; color:#FFF;}
/*搜 索end*/


/*幻灯片*/
.focus {width:100%; height:600px; overflow:hidden; position:relative;}
.focus ul {height:600px; position:absolute;}
.focus ul li {float:left; width:100%; height:600px; overflow:hidden; position:relative; background:#000;}
.focus ul li div {position:absolute; overflow:hidden;}
.focus .btnBg {position:absolute; width:100%; height:20px; left:0; bottom:0; background:#000; display:none;}
.focus .btn {position:absolute; width:1002px; left:50%; margin-left:-501px; height:24px; bottom:36px; text-align:right;}
.focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:24px; line-height:24px; text-align:center; _font-size:0; margin-left:5px; cursor:pointer; background:#ccc;}
.focus .btn span.on {background:#fff;}
.focus .preNext {width:45px; height:100px; position:absolute; top:260px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
.focus .pre {left:0;}
.focus .next {right:0; background-position:right top;}
#banner{margin-top:0px; overflow:hidden;}


/*我们的服务 */

.g_fl{background:url(../images/flbg.jpg) no-repeat center top; overflow:hidden; padding-top: 80px;}
.g_fl h2{height: 160px;font-size: 50px;font-weight: bold;color: #07a37e; line-height:50px;}
.g_fl h2 a{color: #07a37e;}
.g_fl h2 em{display: block;font-size: 24px;color: #444444;font-weight: normal; font-style:normal;}
.g_fl h2 span{display: block;margin-top: 50px;width: 108px;height: 40px;line-height: 40px;border: 3px solid #07a37e;border-radius: 55px;text-align: center;font-size: 18px;color: #07a37e;font-weight: normal;}

.chara{font-family: "Microsoft Yahei";line-height:28px;height:540px;color: #333;overflow: hidden;clear: both;background:#;text-align: center;}
.chara .til01,.chara .til01 p{color: #fff;}
.chara_c dl{width: 291px;height: 557px;background: #fff;float: left;margin: 0 12px 0 0;position: relative;overflow: hidden;}
.chara_c dl:last-child{margin: 0;}
.chara_c dt,.chara_c dt img{width: 291px;height: 434px;display: block;overflow: hidden;}
.chara_c dd h3{height:96px;font-size: 24px;line-height:34px;position: relative;}
.chara_c dd h3 em{font-size: 14px;text-transform: uppercase;line-height: 18px;display: block;font-weight: normal; font-style:normal;}
.chara_c dd.chara_c1{position: relative;padding:50px 0 0;color: #666;}
.chara_c dd.chara_c1 b{position: absolute;width: 69px;height: 69px;border-radius: 69px;top:-27px;left: 50%;margin-left: -37px;background: #03b253;}
.chara_c dd.chara_c1 h3{color: #333;}
.chara_c dd.chara_c2 h3{font-weight: normal;font-size: 30px;line-height: 33px;}
.chara_c dd.chara_c2,.chara_c dl.cur dd.chara_c1{display: none;}
.chara_c dd.chara_c2{position: absolute;width: 291px;height: 557px;background:rgba(0,188,91,0.95);left: 0;top: 0;color: #fff;}
.chara_c dd.chara_c2 b{display: block;padding:110px 0 0;height:69px;}
.chara_c dd.chara_c2 h3:before{content: "";position: absolute;width:28px;height:1px;background: #fff;left:130px;top:70px;}
.chara_c dd.chara_c2 p{padding: 0 23px;}
.chara_c dl.cur{background: #000;}
.chara_c dl.cur dd.chara_c2{display: block;}



/*产品*/

.pstitle{  font-size:18px; line-height:35px;  color:#444; }
.pstitle h3{ font-size:50px; font-weight:bold; line-height:50px; color:#07a37e; }
.pstitle span{ color:#444;font-size:24px;     margin-top: 5px; display: block;}


.kutitle{ width:500px; margin:0 auto; font-size:18px; line-height:35px; text-align:center; color:#fff;}
.kutitle h3{ font-size:36px; font-weight:bold;line-height:40px; }
.kutitle h3 span{ color:#fff; }



/*pro*/
.pro_bg{ height:956px; padding-bottom:80px; background: #f0f0f0 url(../images/jgbg.jpg) no-repeat center top; padding-top:80px;}
.pro_bg .t_h2{padding-top: 70px; margin-bottom: 30px;}
.pro_t{width: 1200px; height: 63px; margin:0 auto 30px;}
.pro_t li{background: #ffffff; float: left; margin-right:23px; padding-left:66px; width: 216px; font-weight: bold;font-size: 16px; border-radius: 10px 0px}
.pro_t li:nth-child(4){margin-right:0px;}
.pro_t li a{width: 100%; height:62px; color: #333333 ; line-height: 62px;}
.pro_t li em{display:inline-block;width: 16px; height: 16px; overflow: hidden; margin: 27px 0 0 15px; border-radius: 100%;}
.pro_t li em img{vertical-align: top;}
.pro_t li:hover,.pro_t li.cur{background: #07a37e;}
.pro_t li:hover a,.pro_t li.cur a{color: #fff;}
.pro_t li:hover img,.pro_t li.cur img{margin-top: -16px;}
.pro_t li.nones{margin-right: 0px;}

.pro_c{ height: 800px;width: 1200px; margin: 0 auto;}
.pro_img{margin:0 auto 30px;width: 1200px;overflow: hidden;}
.pro_img li{float: left;width: 580px; height: 382px; overflow: hidden; position: relative;}
.pro_img li img{width: 580px; height: 382px;}
.pro_img li span{position: absolute; left:0px; top:252px; padding: 22px 22px 24px 18px; line-height: 35px; font-size: 16px; font-weight: bold; color: #fff; background: #07a37e;}
.pro_img li span i{display: block; font-style:normal; font-size: 12px; font-weight: normal; line-height: 50px;height: 50px; color: #fff; background:url(../images/pro_ico.gif) no-repeat left bottom;}
.pro_img li.nones{float: right;}

.pro_con{position: relative; margin: 0 auto; width: 1200px;}

.pro_con .roll1{margin-left: -54px; margin-top: 86px; width: 22px; height: 38px;overflow: hidden;}
.pro_con .roll2{margin-right: -54px; margin-top: 86px; width: 22px; height: 38px;overflow: hidden;}
.pro_con .roll1:hover img,.pro_con .roll2:hover img{margin-top: -38px;}
.pro1{ width: 1200px; }
.pro1 li{float: left;margin-right:26px; line-height: 0px; text-align: center;}
.pro1 li em{display: block;overflow: hidden;}
.pro1 li img{width: 280px; height: 210px;}
.pro1 li span{display: block; background: #dcdcdc;color: #515151; font-size: 14px; line-height: 50px;}
.pro1 li span:hover{ background:#ccc;}
.pro1 li.nones{margin-right: 0px;}

/*产品特点*/


/*案例*/
.faalbj{height:994px;  margin-top:100px;}
.faalbj .h3{ position: relative; height: 80px; background: url(../images/h23.png) no-repeat right 21px;}
.faalbj .h3 a{ font-size:34px; font-weight: normal; display: block; position: relative; z-index: 334; }
.faalbj .h3 a > .color{ font-weight: bold; font-size: 45px; color: #07a37e; display: inline-block; }
.faalbj .h3 a .small{ display: block; font-weight: 100; font-size: 16px; line-height:26px; }



.fasm{ height:460px;margin-top:40px; position:relative;}
.faal{height:460px;}
.faal .fanav{width:165px; height:416px; float:left; position: absolute; z-index:2; left:649px; font-size:18px; }

.fanav ul{margin-top:38px;}
.faal .fanav ul li{height:46px; line-height:46px;padding-left:21px;  background: rgba(0,188, 91, 0.9); margin-bottom:2px; transition: all 0.3s linear; position: relative;z-index:2; color: #bcd3e7;}
.faal .fanav ul li a{color: #fff;}
.faal .fanav ul li em{display: block;font-size:18px; height:46px; line-height:46px;padding-left:30px;}
.faal .fanav ul li i{display: none;width: 0;height: 0;border-width: 8px;/*border-style: solid;border-color: transparent transparent transparent rgba(0,63,160,0.85); position: absolute; top:21px; right:-16px;*/z-index: 100;}
.faal .fanav span{display: block;height:46px; line-height:46px;padding-left:47px;background: rgba(0,188, 91, 0.9); }
.faal .fanav span a{ color:#bcd3e7; font-size:18px;}
.faal .fanav span em{display: block; font-size: 18px; height:46px; line-height:46px;padding-left:30px; background:#fff;  color:#bcd3e7; font-size:18px;}
.faal .fanav span em a{ color: #07a37e; font-weight: bold;}
.faal .fanav ul li.cur{height:46px; border-bottom:0; background: rgba(205,224, 0, 0.9); line-height:46px; font-size:18px;}
.faal .fanav ul li.cur a{ color: #fff; font-weight: bold;}
.faal .fanav ul li.cur {color:#fff; height:46px; font-weight: bold; line-height:46px; }
.faal .fanav ul li.cur i{display: block;      }
.faal .fanav span:hover {background: rgba(255,255, 255, 0.9);}
.faal .fanav span:hover a{color: #07a37e; font-weight: bold;}
.faal .fanav span:hover em{color:#07a37e; font-weight: bold;}
.faal .ys_box{width:1200px;float:right; }
.faal dl{float:left;width:1200px; background: #fff;}
.faal dl dt{width:814px; height:460px;float:left;}
.faal dl dt img{width:814px; height:460px;}
.faal dl dd{ float: left; padding:40px 0 0 0; width:355px;}
.faal dl dd h4{ color: #1b1b1b; font-size:24px; padding-left:40px; line-height:40px; font-weight: bold;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }
.faal dl dd h4:hover{ color: #07a37e;}
.faal dl dd p{ color:#636161; font-size:15px; line-height: 28px; height: 229px;}
.faal dl dd p i{ display: block; padding-left:40px; font-style:normal}
.faal dl dd p i strong{ display: block;font-weight: bold; color: #07a37e; font-size: 15px; padding:17px 0 3px 0; font-style:normal }
.faal dl dd b{ display: inline-block;background: url(../images/mor.png) no-repeat; width: 36px; height: 36px;}
.faal dl dd  b:hover{background: url(../images/mor2.png) no-repeat; }
.faal dl dd strong1{display: block;padding-left:86px;font-weight: normal;font-size:15px; color:#333;background:url(../images/ph.png) no-repeat left;}
.faal dl dd strong1 i{display: block; font-size:25px; line-height: 20px; font-weight: bold; padding-left:0px !important; font-style:normal}
.faal .faqh{height:310px;margin-top: 39px; overflow: hidden;}
.faal .faqh ul{height:310px;}
.faal .faqh ul li{float:left;width:281px; height:211px;position: relative;margin-right:12px; border: 5px solid #eee;}
.faal .faqh ul li span{display: block; width:291px; height:211px; }
.faal .faqh ul li span img{width:281px; height:211px;}
.faal .faqh ul li i{display: block; height:52px; line-height: 52px; text-align: center; font-size: 17px; color:#333333;  font-style:normal;}
.faal .faqh ul li .xs{display:none;width:281px; height:171px;padding-top:40px;background:rgba(0,188,91,0.8); position: absolute;top:0; left:0;}
.faal .faqh ul li .xs em{display: block; text-align: center; font-weight: bold; font-size: 18px; color:#FEFEFE; height:40px; background:url(../images/xt5.jpg) no-repeat bottom center;}
.faal .faqh ul li .xs p{text-align: center; font-size: 14px; color:#FEFEFE;width:240px; margin:0 auto; line-height:24px;}
.faal .faqh ul li .xs p a{color:#fff;}
.faal .faqh ul li:hover .xs{display: block;}
.faal .qh{position: relative;}
.faal .qh .jt i{display: block; width:19px; height:34px;  font-style:normal;}
.faal .qh .jt .prev{background:url(../images/prev.png) no-repeat center; position: absolute; top:86px; left:-44px;}
.faal .qh .jt .next{background:url(../images/next.png) no-repeat center; position: absolute; top:86px; right:-44px;}

/*优势*/

/* 优势 End */



/*流程*/
.g_jglc{background: #f0f0f0 url(../images/jgbg.jpg) no-repeat center top;height:580px;padding-top: 82px; }

.g_jglc .jgystit{position: relative;height: 184px;}
.g_jglc .jgystit h2{height: 184px;font-size: 50px;font-weight: bold;color: #07a37e;line-height: 60px;float: left;width: 720px;}
.g_jglc .jgystit h2 em{display: block;font-size: 24px;color: #444444;font-weight: normal; font-style:normal;}
.g_jglc .jgystit .ystel{float: left;width:480px; background:url(../images/jgtel.png) no-repeat;padding-top: 66px;font-size: 16px;color: #555555;}
.g_jglc .jgystit .ystel em{display: block;font-size: 30px;color: #444444;}
.g_jglc .jgystit .zx{position: absolute;right: 0;top:10px;background:url(../images/slbtn.jpg) no-repeat;width: 120px;height: 70px;line-height: 70px;padding-left: 80px;font-size: 24px;color: #fff;font-weight: normal;}
.g_jglc .jgystit .zx a{color: #fff;}


.lcbj{  overflow: hidden; font-family:"Microsoft Yahei";box-sizing: border-box; position: relative; }
.lcbj h2{ margin-bottom: 40px; color: #fff;}
.lcbj h2 span{color: #fff;opacity: 0.5;}
.lc{width: 1232px;margin:0 auto; height: 307px; position: relative; clear: both; overflow: hidden;}
.lc:after{content: "";width: 1026px; height: 2px; position: absolute;left:102px;bottom:27px;background:#ffffff;}
.lc dl{width: 154px; float: left; cursor: pointer;}
.lc dt{width:114px;height: 114px; margin:24px auto 15px; position: relative;overflow: hidden; }
.lc dt em{position:absolute;width:100%;height:100%;top:0;left:0;-webkit-transform: translateX(0) rotate(0);transform: translateX(0) rotate(0);-webkit-transition: all 0.35s ease-out;transition: all 0.35s ease-out;}
.lc dt i{position:absolute;width:100%;height:100%;top:0;left:0;opacity:1;visibility:hidden;-webkit-transform: scale(0.5);transform: scale(0.5);-webkit-transition: all 0.1s ease 0.2s;transition: all 0.1s ease 0.2s;}

.lc dd{ text-align: center;}
.lc dd h3{ font-size: 16px; color: #333; margin-bottom: 55px;}
.lc dd h3 em{display: block; font-size: 10px; color: #666; opacity: 0.5; font-weight: normal;}
.lc dd span{display: block;width: 51px;line-height: 51px; height: 51px; border:2px solid #ffffff;border-radius: 100%; margin:0 auto; color: #fff; font-size: 20px;background: #07a37e;  position: relative;    z-index: 1;}

.lc dl:hover{background: url(../images/lcicobg.png) no-repeat center top; }
.lc dl:hover h3{color: #fff;}
.lc dl:hover h3 em{color: #fff;}
.lc dl:hover em{opacity: 0;visibility:hidden;-webkit-transform: translateX(100%) rotate(180deg);transform: translateX(100%) rotate(180deg);}
.lc dl:hover i{visibility:visible;opacity:1;-webkit-transform:scale(1);transform:scale(1);}
.lc dl:hover span{border-color: #ff8f0a; color: #ff8f0a;}


.lctel{width: 434px; margin:40px auto 0;}
.lctel span{padding-left: 33px;background: url(../images/lctel.png) no-repeat left center;  font-size: 16px;color: #ffffff; display: block; float: left; height: 47px; line-height: 47px; }
.lctel p{ font-size: 36px;color: #ffffff; float: left; font-weight: bold; font-family: "Arial" }




/*客户见证*/


/**/
.hoeh_b{background:#f2f2f2; width:100%; overflow:hidden; padding-bottom:60px; }
.abt_pic{position: relative; width:1200px;}
.abt_pic li{float: left;width: 200px;margin-right:20px;position: relative;}
.abt_pic li img{display:block;width: 100%;}
.abt_pic li span{filter:alpha(opacity=0);opacity: 0;transform:scale(0);transition:all 0.5s linear;position: absolute;left: 0;top: 0;width: 100%;height:58px;line-height: 24px;padding-top:40px;text-align: center;font-size: 16px;color: #fff;background:url(../images/abt_tm.png) no-repeat;}
.abt_pic li:hover span{filter:alpha(opacity=50);opacity: 1;transform:scale(1);}
.abt_pic .prev{position: absolute;top: 44px;left: -60px;width:28px;height: 28px;background:url(../images/zcban13.png) no-repeat;z-index: 2;}
.abt_pic .next{position: absolute;top: 44px;right: -60px;width:28px;height: 28px;background:url(../images/zcban14.png) no-repeat;z-index: 2;}
.abt_pic .prev:hover{background:url(../images/prev1h.png) no-repeat;}
.abt_pic .next:hover{background:url(../images/next1h.png) no-repeat;}
.abt_pic  .tempWrap{width: 100% !important;}


/*广告*/
.adv_tle{ font-size:18px; color:#FFF; padding-top:50px; line-height:35px;}
.adv_tle  h3{ font-size:24px; color:#FFF;}

.fac_con {overflow: hidden;margin-bottom: 60px;}
.fac_con img {float: left;}
.fac_con a:hover img{     transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-tr15: 17 2016/9/6ansition:All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);}



/*公司简介*/


/*新闻中心*/
.new_y{ width:100%; overflow:hidden;  background:url(../images/flbg.jpg) no-repeat center top; padding-top:30px;}
.news{ height:660px; width:1200px; margin:0 auto;}
.n_l{ width: 735px;}
.hots{ height: 136px; border-bottom: 1px dotted #c1c1c1; margin-bottom: 15px;}
.hots h3{ overflow: hidden; height: 54px; padding-bottom: 15px;}
.hots h3 span{ display: inline-block; float: left; width: 112px;background:url(../images/n_ico.gif) no-repeat; padding-top: 14px; height: 40px; line-height: 40px; color:#01ba62; font-weight: normal; text-align: center; font-size: 20px; letter-spacing:2px; padding-right: 12px;}
.hots h3 i{ font-style:normal;  display: inline-block; padding: 20px 0 0 7px; height: 26px; line-height: 26px; overflow: hidden;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-weight: normal; color: #333; font-weight: normal; font-size: 20px;}
.hots p{ font-size: 14px; color: #999; line-height: 22px; padding-top:7px;}
.hots p a{ color: #07a37e;}
.n_l ul{ height: 222px;}
.n_l ul li{ height: 40px; line-height: 40px; overflow: hidden;}
.n_l ul li span{ display: inline-block; float: right; font-size: 13px; color: #666;}
.n_l ul li a{ font-size:14px; padding-left: 26px; display: block;background:url(../images/n_ii2.gif) no-repeat 8px 17px;}
.n_l ul li a:hover{background:url(../images/n_ii1.gif) no-repeat 8px 17px; color: #07a37e;}
.h_m dl{ overflow: hidden; background: #eee; height: 104px; margin-bottom: 18px;}
.h_m dl dt{ float: left; width: 185px;}
.h_m dl dd{ float: right; width: 500px; padding: 12px 23px 0 0;}
.h_m dl dd  h3{font-weight: normal; padding-top: 3px;}
.h_m dl dd  h3 a{ font-size: 16px; color: #333;}
.h_m dl dd p{ padding-top: 8px; font-size: 13px; color: #888; line-height: 23px;}
.h_m dl dd p a{ color: #07a37e;}
.h_m dl:hover{ background: #07a37e;}
.h_m dl:hover dd h3 a{ color: #fff;}
.h_m dl:hover dd p {color: #fff;}
.h_m dl:hover dd p a{ color: #fff;}

.n_r{ width: 424px; height: 600px; background: #eee; float: right;}
.n_r h3{ padding-top: 31px;height: 59px; overflow: hidden; padding-left: 25px;background:url(../images/n_q.gif) no-repeat 0 31px; }
.n_r h3 a{ color: #333; font-size: 24px; font-weight: normal; line-height: 100%;}
.n_r h3 a:hover{color: #07a37e;}
.n_r h3 span{ display: inline-block; float: right; margin-right: 27px; padding-top: 25px; font-weight: normal;}
.n_r h3 span a{ text-transform: uppercase; font-family: Arial; font-size: 16px; color: #666;}
.n_r h4{ margin-left: 25px;}
.n_r h4 img{ width: 368px;}
.n_r ul li{ overflow: hidden; padding: 25px 0; margin: 0 25px;}.n_r ul li:first-child{ border-bottom: 1px dotted #c1c1c1;}
.n_r ul li i a{ font-style:normal; display: block; padding-left: 29px; height: 21px; line-height: 21px; overflow: hidden;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-size: 16px; color: #333;background:url(../images/n_s.gif) no-repeat 0 5px; }
.n_r ul li:hover i a{background:url(../images/n_s2.gif) no-repeat 0 5px; color: #07a37e;}
.n_r ul li span{ display: block; margin: 0 5px 0 27px ; color: #888; font-size: 13px; line-height: 22px; padding-top: 11px;}
.n_r ul li span a{ color: #07a37e; display: inline-block; padding-left: 13px;}
.n_r ul li:hover span{ color: #07a37e;}


/*版权*/

.Footer{background-color: #242424;}
.Footer .FooterTop{height: 482px;}
.link{border: 1px solid #555;height: 58px;position:  relative;    margin-top: 30px;}
.link ul {padding-left: 150px;}
.link ul li {float: left;height: 23px;font-size: 14px;padding-top: 22px;}
.link ul li a {display: block;height: 16px;border-right: 1px #505050 dotted;color: #999;padding: 0 20px;}
.link ul li:last-child a {border-right: none;}
.link ul li:first-child {width: 150px;height: 58px;line-height: 58px;position: absolute;left: 0;top: 0;margin-left: 0;text-indent: 70px;font-size: 14px;background: url(../images/yqlj.png) no-repeat 33px 18px;font-weight: bold;padding-top: 0;}
.link ul li:first-child a {color: #fff;padding: 0;border-right: none;}
.link ul li a:hover {color: #07a37e;}
.link a.Jia{width: 65px;height: 23px;padding: 18px 0;position: absolute;right: 0;top: 0;border-left:  1px #555 solid;text-align: center;}

.Footer .FooterCon{padding-top: 80px;padding-bottom: 20px;}
.Footer .FooterCon dl{float: left;margin-right: 90px;width: 144px;}
.Footer .FooterCon dt{height: 32px;border-bottom: 1px solid #555555;padding-bottom: 20px;}
.Footer .FooterCon dt a{font-size: 18px;color: #fff;}
.Footer .FooterCon dt a:hover{text-decoration: underline;}
.Footer .FooterCon dd{margin-top: 25px;}
.Footer .FooterCon dd li{font-size: 14px;color: #999999;margin-bottom: 18px;}
.Footer .FooterCon dd li a{color: #666;font-size: 16px;}
.Footer .FooterCon dd li a:hover{text-decoration: underline;}
.Footer .FooterCon .box{float: right;width: 350px;}
.Footer .FooterCon .box .phone{background: url(../images/Footer01.png) no-repeat left center;padding-left: 54px;margin-bottom: 25px;}
.Footer .FooterCon .box .phone span{display: block;font-size: 13px;color: #999;}
.Footer .FooterCon .box .phone em{display: block;font-size: 24px;color: #ffbe12;font-weight: bold;margin-top: 5px; font-style:normal;}
.Footer .FooterCon .box p{padding-left: 52px;margin-bottom: 12px;color:  #999;font-size: 13px;height:  20px;line-height:  20px;}
.Footer .FooterCon .box .p1{background: url(../images/Footer02.png) no-repeat 18px center;}
.Footer .FooterCon .box .p2{background: url(../images/Footer03.png) no-repeat 18px center;}
.Footer .FooterCon .box .p3{background: url(../images/Footer04.png) no-repeat 18px center;}
.Footer .FooterCon .box a{display: block;width: 208px;height: 47px;margin-top:16px;}
.Footer .FooterCon .box a img{display: block;width: 100%;}

.Footer .footerBottom{height: 80px;background: #07a37e;}
.Footer .footerBottom p{font-size: 13px;color: #fff;line-height: 80px;}
.Footer .footerBottom p a{color: #fff;margin: 0 8px;}
.Footer .footerBottom p.p1{ text-align:center;}
.Footer .footerBottom p.p2{float: right;}

			    
/*友情链接*/




/*留言*/
#feedback { margin: 50px auto; padding: 30px; background: #fff; position: relative; border:1px solid #ccc; }
#feedback .title {
    height: 50px;
    padding: 0;
}
#feedback .title span {color: #333; font-size: 26px; font-weight: 100; line-height: 50px; display: block; text-transform: capitalize; padding-left: 20px; border-left:3px solid #30319c; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; margin-bottom: 20px; }

#feedback form .col6 { display: block; float: left; width: 353px; margin: 20px 20px 0 0; position: relative; }
#feedback form .tableRow #verifyImage { position: absolute; right: 6px; top: 6px; width: 95px; height: 30px; }
#feedback form .mail.col6 { margin-right: 0; }
#feedback form { display: block; width: 100%; margin: 0 auto; }
#feedback form .col6 input { border: 0 none; display: block; padding-left: 46px; line-height: 42px; background: #f5f5f5 url(../images/20171211180224_1693960623.jpg) no-repeat; width: 100%; height: 42px; font-size: 14px; color: #454545; box-sizing: border-box; }

#feedback form .col12 { margin-top: 20px; display: block; overflow: hidden; }
#feedback form .col12 textarea { border: 0 none; display: block; background: #f5f5f5 url(../images/20171211180224_1693960623.jpg) no-repeat 4px -145px; width: 100%; padding: 8px 8px 8px 46px; line-height: 42px; font-size: 14px; color: #454545; box-sizing: border-box; }
#feedback form .xm.col6 input { background-position: 4px 5px; }
#feedback form .tel.col6 input { background-position: 4px -34px; }
#feedback form .add.col6 input { background-position: 4px -74px; }
#feedback form .tableRow.col6 input { background-position: 4px -74px; }
#feedback form .mail.col6 input { background-position: 3px -114px; }

.feedback form .col12 p { line-height: 40px; font-size: 15px; vertical-align: middle; color: #666; }
.feedback_btn { margin:20px 0 20px; display: block; text-align: center; }
.feedback_btn input{ display: inline-block; background: #ff9c00; border: 0 none; width:200px; color: #fff; padding: 3px 20px; line-height: 28px; font-size: 16px; letter-spacing: 1px; cursor: pointer; margin:0 5px; transition:0.3s all ease-in-out; border-radius: 35px; }

.feedback_btn input#submit{ background: #07a37e; color: #fff;width:200px;  }
.feedback_btn input:hover{ padding: 3px 35px}






.pagination { padding: 10px 0 20px ; text-align: center; overflow: hidden; }
.pagination a{  font-size:12px; line-height:30px; display:inline-block; height:30px; padding:0 12px; text-align:center; color:#333; border: 1px solid #e3e3e3; background:#fff; margin-left:2px; }
.pagination a.a1{ line-height:30px; height:30px; margin-top:0; padding:0 12px; }
.pagination a:hover{ text-decoration:none; color:#000; background:#f1f1f1; }
.pagination span { line-height: 30px; display: inline-block; height: 30px; padding: 0 12px; text-align: center; color: #fff; margin-left: 2px; background: #30319c; color: #fff; border: 1px solid #30319c; }


/*Recommend information*/
.rmec{  border-bottom:1px solid #ccc; line-height:55px; font-size:16px;}
.rmec span{ color:#0ea443; padding-right:10px;}
.rin{ overflow:hidden; padding-top:10px;}
.rin li{ width:49%; float:left; border-bottom:1px dotted #ccc; line-height:36px; margin-right:10px;}
.rin li span{ float:right;}



/*内页产品*/

.Categories{width:222px; overflow:hidden; }

.Categies{width:218px; overflow:hidden; }
.ctrtop{ background: #0962fe; height:48px; line-height:48px;}
.ctrtop h3{ font-family: Arial, Helvetica, sans-serif; color:#FFF; text-align:center; font-size:14px; }

.dbaes{background:url(../images/klsdj.jpg) no-repeat; height:33px;}






.agwi{ overflow:hidden; padding-top:30px; margin:auto; width:1200px;}
.agwi li{ float:left; line-height:55px;   } 
.agwi li a{ background:#0ea443; border-radius:1px; color:#fff; display:block; padding:0px 66px; margin-bottom:15px; margin-left:1px; margin-right:2px; font-size:15px; font-family:"Microsoft Yahei" ;}
.agwi li a:hover,.agwi .cur a{  background: url(../images/p16-icon6.png) no-repeat bottom center #e0e0e0; color:#333;}


.pinyw{ border:1px solid #ccc; overflow:hidden; padding:20px; }
.proviewbox{float:left;width:408px;position:relative;z-index:5;}

.probigshow{position:relative;width:600px;padding:1px;border:1px solid #ddd;overflow:hidden; margin:auto;}
.probigshow .span_showtip{position:absolute;top:0px;left:0px;width:81px;height:81px; text-indent:-999em;overflow:hidden;}
.probigshow .showtip_1{background-position:0 0;}
.probigshow .showtip_2{background-position:0 -81px;}

.probigshow a.a_probigshow{cursor:crosshair;}

.zoomplepopup{position:absolute;top:0px;left:0px;display:none;background: #fff;border:1px solid #e9493d;overflow:hidden;opacity: 0.5;filter: alpha(opacity = 50);z-index:10;cursor:crosshair;/*	height:50px;width:50px;*/}

#probig_preview{position:absolute;visibility:hidden;top:0px;left:405px; width:340px;height:340px;background:#fff;border:1px solid #ccc;overflow:hidden;}
#probig_preview img{position:relative;}

.div_prothumb{position:relative;padding:15px 15px 0; width:575px;}


.div_prothumb .span_prev,.div_prothumb .span_next{position:absolute;top:15px;width:35px;height:62px; text-indent:-999em;overflow:hidden;cursor:pointer;}
.div_prothumb .span_prev{left:0px;_left:-25px;background:url(../images/011.png) no-repeat center top;}
.div_prothumb .span_prevb{background:url(../images/011.png) no-repeat center top;cursor:default;}

.div_prothumb .span_next{right:0px;background:url(../images/022.png) no-repeat center top;}
.div_prothumb .span_nextb{background:url(../images/022.png) no-repeat center top;cursor:default;}

.mswcpgs { font-size:16px; color:#000; padding-left:10px; border-left:8px solid #ff6e01; margin-bottom:20px;}

.wlsp{ width:418px; overflow:hidden; line-height:36px; margin-right:20px;}
.wlsp h3{ font-size:24px; border-bottom:1px dashed #ccc; line-height:55px; margin-bottom:10px;}
.wlsp span{ font-weight:bold; color:#30319c;}
.powt{ overflow:hidden; border-top:2px solid #ccc; padding-top:15px; margin-top:20px;}
.powt p{ background:url(../images/fsd36.png) no-repeat left; padding-left:48px; height:50px; line-height:24px; font-size:14px;} 
.powt p i{ font-size:24px; font-style:normal; font-weight:bold;}
.p14-prodcontent-1-nav {
	height: 56px;
	width: 1200px;
	margin: auto;
	border-bottom: 1px solid #ebebeb;
}
.p14-prodcontent-1-nav li {
	float: left;
	font-size: 18px;
	line-height: 56px;
	color: #cecece;
	padding: 0 30px;
	border-right: 1px solid #ebebeb;
	cursor: pointer;
}
.p14-prodcontent-1-nav li.cur {
	background: url(../images/p14-icon10.png) no-repeat center bottom #30319c;
	color: #fff;
}
.piwht{ width:928px; overflow:hidden;}

/*简介页*/
.ape_l{ width:285px; margin:0 auto; font-size:36px; line-height:48px; color:#333; font-weight:bold; text-align:center; }
.ape_l h3{ background:#07a37e; border-radius:50px; height:36px; line-height:36px; text-align:center; color:#FFF; font-size:18px; font-weight:normal; }

.apt_w{ overflow:hidden;}
.apt_w li{ float:left; width:300px; border:1px solid #ccc; background:#07a37e; margin-right:6px; color:#FFF; line-height:42px; text-align:center; }
.apt_w li a{ line-height:55px; color:#FFF; display:block; font-size:14px; }
.apt_w li img{ width:300px; height:225px; overflow:hidden; }
.apt_w li:hover img{animation-duration:3s;animation-name:flipInY;display: block; }
.apt_w li:hover{border:1px solid #666;   background:#666;}


/*产品详情页样式*/
.ple_l{ width:245px; margin:0 auto; font-size:42px; line-height:58px; color:#333; font-weight:bold; text-align:center; }
.ple_l h3{ background:#07a37e; border-radius:50px; height:36px; line-height:36px; text-align:center; color:#FFF; font-size:18px; font-weight:normal; }
.puijw{ overflow:hidden;}
.puijw li{ float:left; border: 1px solid #ccc; padding:15px; margin-right:50px; }
.puijw li:nth-child(2){ margin-right:0px;}
.ptsw{ overflow:hidden;}
.ptsw li{ float:left; width:230px; border:1px solid #ccc; background:#07a37e; margin-right:6px; color:#FFF; line-height:42px; text-align:center; }
.ptsw li a{ line-height:42px; color:#FFF; display:block; }
.ptsw li img{ width:230px; height:173px; overflow:hidden; }
.ptsw li:hover img{animation-duration:3s;animation-name:flipInY;display: block; }
.ptsw li:hover{border:1px solid #666;   background:#666;}

.weoht{ width:100%; overflow: hidden; padding-bottom:60px; padding-top:60px;  background:url(../images/zcban36.jpg); }
.pyi_t{ line-height:50px; font-weight:bold;  background:url(../images/zcban37.jpg) no-repeat center; text-align:center; font-size:26px; color:#333;  margin-bottom:30px;   }
.pjhr{ overflow:hidden; }
.pjhr li{ display:block; float:left; width:215px; overflow:hidden; text-align:center; border:1px solid #ccc; margin-right:20px; margin-bottom:20px;}
.pjhr li img{ width:215px; height:100px; }
.pjhr li:hover{ border:1px solid #07a37e}
.pjhr  li:nth-child(4){ margin-right:0px;}
.pjhr  li:nth-child(8){ margin-right:0px;}
.howe{ background:#f1f1f1; padding:20px; font-size:14px; line-height:26px; margin-bottom:30px;}
.howq{ text-align:center;}

.lx {background: #f2f2f2;overflow: hidden;margin-top: 20px;}
.lx dl {padding: 40px;}
.lx dl dt {height: 59px;border-bottom: 1px solid #dbdbdb;font: 24px "Microsoft Yahei";line-height: 59px;overflow: hidden;}
.lx dl dd {height: 70px;border-bottom: 1px dashed #b1b1b1;font: 16px "Microsoft Yahei";color: #555;padding-top: 14px;line-height: 70px;overflow: hidden;background:url(../images/zcban40.png) no-repeat left 21px;padding-left: 62px;}
.lx dl dd i {padding: 0 20px;}
.lx dl dd span {font-weight: bold;font-size: 18px;color: #e60012;}
.lx .yx {background:url(../images/zcban41.png) no-repeat left 21px;}
.yx dd {height: 70px;border-bottom: 1px dashed #b1b1b1;font: 16px "Microsoft Yahei";color: #555;padding-top: 14px;line-height: 70px;overflow: hidden;padding-left: 62px;
}
.lx .dz {background:url(../images/zcban42.png) no-repeat left 21px;}
.yx dz {height: 70px;border-bottom: 1px dashed #b1b1b1;font: 16px "Microsoft Yahei";color: #555;padding-top: 14px;line-height: 70px;overflow: hidden;padding-left: 62px;
}